import request from '@/utils/request'

// 查询识别器设备列表
export function listNFIDReader(query) {
  return request({
    url: '/app/NFIDReader/list',
    method: 'get',
    params: query
  })
}

// 查询全部识别器设备列表
export function listAllNFIDReader(query) {
  return request({
    url: '/app/NFIDReader/optionselect',
    method: 'get',
    params: query
  })
}
